List Marketplace Locations
Access control: this endpoint is available to users with the
everyonerole.
Retrieves the list of suggested locations for a marketplace.
Authentication
Authorizationstring
API Key authentication via header
Headers
X-Avalara-Client
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
marketplaceId
MarketplaceId of a marketplace
$top
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
$skip
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
$orderBy
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.
Response
Success
@recordsetCount
value
@nextLink
pageKey
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error

